:root {
    --bg-color: #052504;
    --color: #fff;
    --text-color-secondary: #80858f;
    --color-button-red: #23CA6E;
    --text-color-main: #fff;
    --filter-color-icon-hover: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(1%) hue-rotate(343deg) brightness(102%) contrast(101%);
    /* Ñ†Ğ²ĞµÑ‚ Ğ´Ğ»Ñ ĞºĞ°Ñ€Ñ‚Ğ¸Ğ½Ğ¾Ğº ĞºĞ°Ñ‚ĞµĞ³Ğ¾Ñ€Ğ¸Ğ¹ Ğ¿Ñ€Ğ¸ Ğ½Ğ°Ğ²ĞµĞ´ĞµĞ½Ğ¸Ğ¸ */
    --color-txt: #c2c4c9;
}

* {
    padding: 0;
    margin: 0;
    border: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

:focus,
:active {
    /*outline: none;*/
}

a:focus,
a:active {
    /* outline: none;*/
}

/* Links */

a,
a:link,
a:visited {
    /* color: inherit; */
    text-decoration: none;
    /* display: inline-block; */
}

a:hover {
    /* color: inherit; */
    text-decoration: none;
}

/* Common */

aside,
nav,
footer,
header,
section,
main {
    display: block;
}

button {
    padding: 0;
    border: none;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
}

.splide__container {
    box-sizing: border-box;
    position: relative
}

.splide__list {
    backface-visibility: hidden;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important
}

.splide.is-initialized:not(.is-active) .splide__list {
    display: block
}

.splide__pagination {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    pointer-events: none
}

.splide__pagination li {
    display: inline-block;
    line-height: 1;
    list-style-type: none;
    margin: 0;
    pointer-events: auto
}

.splide:not(.is-overflow) .splide__pagination {
    display: none
}

.splide__progress__bar {
    width: 0
}

.splide {
    position: relative;
    visibility: hidden
}

.splide.is-initialized,
.splide.is-rendered {
    visibility: visible
}

.splide__slide {
    backface-visibility: hidden;
    box-sizing: border-box;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    list-style-type: none !important;
    margin: 0;
    position: relative
}

.splide__slide img {
    vertical-align: bottom
}

.splide__spinner {
    animation: splide-loading 1s linear infinite;
    border: 2px solid #999;
    border-left-color: transparent;
    border-radius: 50%;
    bottom: 0;
    contain: strict;
    display: inline-block;
    height: 20px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px
}

.splide__sr {
    clip: rect(0 0 0 0);
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.splide__toggle.is-active .splide__toggle__play,
.splide__toggle__pause {
    display: none
}

.splide__toggle.is-active .splide__toggle__pause {
    display: inline
}

.splide__track {
    overflow: hidden;
    position: relative;
    z-index: 0
}

@keyframes splide-loading {
    0% {
        transform: rotate(0)
    }

    to {
        transform: rotate(1turn)
    }
}

.splide__track--draggable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.splide__track--fade>.splide__list>.splide__slide {
    margin: 0 !important;
    opacity: 0;
    z-index: 0
}

.splide__track--fade>.splide__list>.splide__slide.is-active {
    opacity: 1;
    z-index: 1
}

.splide--rtl {
    direction: rtl
}

.splide__track--ttb>.splide__list {
    display: block
}

.splide__arrow {
    -ms-flex-align: center;
    align-items: center;
    background: #ccc;
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    height: 2em;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: .7;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 2em;
    z-index: 1
}

.splide__arrow svg {
    fill: #000;
    height: 1.2em;
    width: 1.2em
}

.splide__arrow:hover:not(:disabled) {
    opacity: .9
}

.splide__arrow:disabled {
    opacity: .3
}

.splide__arrow:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__arrow--prev {
    left: 1em
}

.splide__arrow--prev svg {
    transform: scaleX(-1)
}

.splide__arrow--next {
    right: 1em
}

.splide.is-focus-in .splide__arrow:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__pagination {
    bottom: .5em;
    left: 0;
    padding: 0 1em;
    position: absolute;
    right: 0;
    z-index: 1
}

.splide__pagination__page {
    background: #ccc;
    border: 0;
    border-radius: 50%;
    display: inline-block;
    height: 8px;
    margin: 3px;
    opacity: .7;
    padding: 0;
    position: relative;
    transition: transform .2s linear;
    width: 8px
}

.splide__pagination__page.is-active {
    background: #fff;
    transform: scale(1.4);
    z-index: 1
}

.splide__pagination__page:hover {
    cursor: pointer;
    opacity: .9
}

.splide__pagination__page:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide.is-focus-in .splide__pagination__page:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__progress__bar {
    background: #ccc;
    height: 3px
}

.splide__slide {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.splide__slide:focus {
    outline: 0
}

@supports(outline-offset:-3px) {
    .splide__slide:focus-visible {
        outline: 3px solid #0bf;
        outline-offset: -3px
    }
}

@media screen and (-ms-high-contrast:none) {
    .splide__slide:focus-visible {
        border: 3px solid #0bf
    }
}

@supports(outline-offset:-3px) {
    .splide.is-focus-in .splide__slide:focus {
        outline: 3px solid #0bf;
        outline-offset: -3px
    }
}

@media screen and (-ms-high-contrast:none) {
    .splide.is-focus-in .splide__slide:focus {
        border: 3px solid #0bf
    }

    .splide.is-focus-in .splide__track>.splide__list>.splide__slide:focus {
        border-color: #0bf
    }
}

.splide__toggle {
    cursor: pointer
}

.splide__toggle:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide.is-focus-in .splide__toggle:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__track--nav>.splide__list>.splide__slide {
    border: 3px solid transparent;
    cursor: pointer
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
    border: 3px solid #000
}

.splide__arrows--rtl .splide__arrow--prev {
    left: auto;
    right: 1em
}

.splide__arrows--rtl .splide__arrow--prev svg {
    transform: scaleX(1)
}

.splide__arrows--rtl .splide__arrow--next {
    left: 1em;
    right: auto
}

.splide__arrows--rtl .splide__arrow--next svg {
    transform: scaleX(-1)
}

.splide__arrows--ttb .splide__arrow {
    left: 50%;
    transform: translate(-50%)
}

.splide__arrows--ttb .splide__arrow--prev {
    top: 1em
}

.splide__arrows--ttb .splide__arrow--prev svg {
    transform: rotate(-90deg)
}

.splide__arrows--ttb .splide__arrow--next {
    bottom: 1em;
    top: auto
}

.splide__arrows--ttb .splide__arrow--next svg {
    transform: rotate(90deg)
}

.splide__pagination--ttb {
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    left: auto;
    padding: 1em 0;
    right: .5em;
    top: 0
}

html,
body {
    height: 100%;
}

body {
    background: var(--bg-color);
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: var(--text-color-main);
    line-height: 1.6;
}

.table-responsive {
    overflow-x: auto;
}

.pp306-demo-bg {
    background: url("/static/img/background-demo.jpg") center;
}

.pp306-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.pp306-page {
    flex: 1 0 auto;
}

.pp306-footer {
    flex: 0 0 auto;
}

.pp306-content {
    height: 100%;
    display: flex;
}

.pp306-section-main {
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-left: 210px;
}

/* header */

.pp306-section-header-active {
    display: block !important;
    width: 100% !important;
    z-index: 99999 !important;
}

.pp306-section-header {
    background: var(--bg-color);
    width: 210px;
    height: 100%;
    padding: 1.5rem 1.5rem 0.75rem;
    top: 0;
    left: 0;
    z-index: 650;
    position: fixed;
}

.pp306-section-header:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #1b1f28;
}

.pp306-header__img {
    display: block;
    margin: 0 auto;
    width: 140px;
}

.pp306-header__img img {
    display: block;
}

.pp306-header {
    margin-top: 25px;
}

.pp306-header__list li {
    display: flex;
    align-items: center;
    list-style: none;
    height: 43px;
}

.pp306-header__link {
    width: 100%;
    font-size: 14px;
    color: var(--text-color-secondary);
    font-weight: 400;
    display: flex;
    align-items: center;
}

.pp306-header__link-active {
    color: var(--text-color-main);
}

.pp306-header__link-active .ui-icon-svg {
    color: var(--color-button-red);
}

.pp306-header__list li:hover {
    transform: scale(1.13);
}

.pp306-header__link:hover .ui-icon-svg {
    color: var(--color);
}

.pp306-header__list li:hover .pp306-header__link {
    color: var(--text-color-main);
    font-weight: 700;
}

.ui-icon-svg {
    color: var(--text-color-secondary);
    width: 25px;
    height: 25px;
    margin-right: 10px;
}

.pp306-link-gradient {
    margin-top: 10px;
}

.pp306-link-gradient:before {
    position: relative;
    top: -5px;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, #EE1154 0%, rgba(238, 17, 84, 0.35) 27.6%, rgba(238, 17, 84, 0.7) 52.62%, rgba(238, 17, 84, 0.35) 74.48%, #EE1154 100%);
}

.pp306-header-menu-button-logo {
    display: none;
}

.pp306-header-menu-button {
    position: fixed;
    z-index: 5000;
    width: 100%;
    background: var(--bg-color);
    height: 72px;
    padding: 1rem 14.6rem 1rem 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pp306-header-button-list {
    column-gap: 40px;
    flex-direction: row;
    display: flex;
}

.pp306-header-button-list li {
    list-style: none;
}

.pp306-header-button-list li:hover {
    transform: scale(1.13);
}

.pp306-header-button-list li:hover .pp306-header__link {
    color: var(--text-color-main);
    font-weight: 700;
}

.pp306-header-button {
    display: flex;
    align-items: center;
}

.pp306-header-button-bonus {
    font-weight: 700;
    margin-right: 20px;
}

.pp306-header-button-content {
    display: block;
    margin: auto;
    width: 320px;
    background: var(--color-button-red);
    color: var(--text-color-main);
    font-size: 1rem;
    font-weight: 500;
    padding: 0.5rem 1.5rem;
    line-height: 24px;
    border-radius: 3px;
    transition: 0.2s linear;
}

.pp306-header-button-content:hover {
    background: linear-gradient(0deg, rgba(49, 51, 52, .15), rgba(49, 51, 52, .15)), #ff2400;
}

.pp306-header-button-registration {
    background: var(--color-button-red);
    color: var(--text-color-main);
    font-size: 1rem;
    font-weight: 500;
    padding: 0.5rem 1.5rem;
    line-height: 24px;
    border-radius: 150px;
    transition: 0.2s linear;
}

.pp306-header-button-registration:hover {
    background: linear-gradient(0deg, rgba(49, 51, 52, .15), rgba(49, 51, 52, .15)), #ff2400;
}

.pp306-header-button-login {
    color: var(--text-color-main);
    font-size: 1rem;
    font-weight: 500;
    padding: 0.46rem 1rem;
    line-height: 24px;
    border-radius: 150px;
    box-shadow: 0 0 0 1px #EE1154;
    margin-left: 10px;
    transition: .3s linear;
}

.pp306-header-button-login:hover {
    background: var(--color-button-red);
}

/*section-main*/

.splide {
    padding: 80px 1.5rem 0 1.5rem;
    cursor: pointer;
}

.slider-item {
    position: relative;
}

.splide__slide img {
    max-width: 100%;
    /*height: auto;*/
}

.slider-img {
    border-radius: 5px;
    width: 100%;
    height: 380px;
    object-fit: cover;
    overflow: hidden;
}

.slider-text-big {
    display: block;
    font-size: 35px;
    font-style: italic;
    font-weight: 700;
}

.slider-text-small {
    display: block;
    font-weight: 700;
    font-style: italic;
    font-size: 27px;
}

.slider-button {
    background: var(--color-button-red);
    color: var(--text-color-main);
    font-size: 1.5rem;
    line-height: 1.75rem;
    font-weight: 700;
    height: 60px;
    padding: 0 48px;
    border-radius: 150px;
}

.slider-button:hover {
    background: linear-gradient(0deg, rgba(49, 51, 52, .15), rgba(49, 51, 52, .15)), #ff2400;
}

.slider-content {
    position: absolute;
    left: 3%;
    top: 48%;
    transform: translate(0, -50%);
}

.splide__pagination__page {
    border-radius: 0;
    height: 2px;
    width: 15px;
}

.pp306-main-menu {
    border-bottom: 1px solid #1b1f28;
}

.pp306-main-menu-list {
    display: flex;
    align-items: center;
    column-gap: 32px;
    padding: 0.7rem 1.5rem 0.7rem 1.5rem;
    margin-left: 9px;
    overflow: auto;
    line-height: 0;
}

.pp306-main-menu-list li {
    text-align: center;
    list-style: none;
}

.pp306-main-menu-link,
.pp306-main-menu-link-active {
    display: flex;
    flex-direction: column;
}

.pp306-main-menu-list li:first-child:hover {
    transform: scale(1);
}

.pp306-main-menu-link-active svg {
    margin: 0 auto;
    color: var(--color-button-red);
}

.pp306-main-menu-link-active span {
    color: var(--text-color-main);
    white-space: nowrap;
}

.pp306-main-menu-link span {
    color: var(--text-color-secondary);
    font-size: 14px;
    white-space: nowrap;
}

.pp306-main-menu-link img {
    margin: 0 auto;
    width: 24px;
    height: 24px;
    object-fit: contain;
    object-position: 50% 50%;
}

.pp306-main-menu-list li:hover {
    transform: scale(1.13);
}

.pp306-main-menu-list li:hover .pp306-main-menu-link span {
    color: var(--text-color-main);
}

.pp306-main-menu-list li:hover .pp306-main-menu-link img {
    filter: var(--filter-color-icon-hover);
}

/*games*/

.pp306-games-list {
    padding-top: 0.5rem;
    margin-bottom: 1.5rem;
    display: grid;
    grid-gap: 0.5rem;
    grid-template-columns: repeat(6, 1fr);
}

.pp306-content-games {
    padding: 1rem 1.5rem 0 1.5rem;
}

.pp306-games-block {
    position: relative;
    border-radius: 5px;
    transition: 0.3s;
    padding: 2px;
}

.pp306-games-img {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.pp306-games-block:hover {
    transform: scale(1.05);
}

.pp306-games-block:hover .pp306-games-img {
    filter: blur(1px);
}

.pp306-games-name {
    color: #c2c4c9;
    font-weight: 500;
    font-size: 15px;
    padding: 10px 0 0 10px;
}

.pp306-games-inner {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(13, 16, 22, .5);
    position: absolute;
    top: 0;
    left: 0;
}

.pp306-games-block:hover .pp306-games-inner {
    display: block;
}

.pp306-games-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pp306-games-button-play {
    display: block;
    color: var(--text-color-main);
    background: var(--color-button-red);
    font-size: 1rem;
    font-weight: 700;
    padding: 0.6em 3em;
    line-height: 21px;
    border-radius: 150px;
    margin-bottom: 7px;
}

.pp306-games-button-play:hover {
    background: linear-gradient(0deg, rgba(49, 51, 52, .15), rgba(49, 51, 52, .15)), #ff2400;
}

.pp306-games-button-demo {
    display: block;
    color: var(--text-color-main);
    font-size: 0.8rem;
    font-weight: 500;
    padding: 0.4em 4.3em;
    line-height: 24px;
    border-radius: 150px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 1);
}

.pp306-games-button-demo:hover {
    background: rgba(13, 16, 22, .25);
}

.pp306-more-games-button {
    display: block;
    margin: 20px auto;
    background: var(--color-button-red);
    color: white;
    font-size: 1rem;
    font-weight: 700;
    padding: 0.5rem 1.5rem;
    line-height: 24px;
    border-radius: 150px;
}

.pp306-more-games-button:hover {
    background: linear-gradient(0deg, rgba(49, 51, 52, .15), rgba(49, 51, 52, .15)), #ff2400;
}

.pp306-games-item:hover .pp306-games-block:before {
    animation: clippath 1.5s linear;
    transition: all 0.9s;
    border: 2px solid #0debbf;
}

.pp306-games-block:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@keyframes clippath {

    0%,
    100% {
        clip-path: inset(0 0 95% 0);
    }

    25% {
        clip-path: inset(0 95% 0 0);
    }

    50% {
        clip-path: inset(95% 0 0 0);
    }

    75% {
        clip-path: inset(0 0 0 95%);
    }
}

/*content-text*/

.mce-toc {
    width: 450px;
    padding: 10px;
    margin: 0 30px 15px 0;
    float: left;
    border-radius: 5px;
    border: 1px solid red;
}

.mce-toc span {
    font-weight: 500;
    font-size: 18px;
    color: #00cfa6;
}

.mce-toc ul {
    margin-top: 5px;
    padding-left: 30px;
    line-height: 2em;
}

.mce-toc a {
    font-size: 15px;
    color: var(--text-color-main);
}

.mce-toc a:hover {
    text-decoration: underline;
}

.pp306-content-text {
    padding: 1rem 1.5rem 1rem 1.5rem;
    font-size: 1rem;
}

.pp306-content-text-inner p,
.pp306-content-text-inner ul,
.pp306-content-text-inner ol {
    color: var(--color-txt);
}

.pp306-content-text-inner p {
    margin: 10px 0;
}

.pp306-content-text-inner h4 {
    font-size: 18px;
}

.pp306-content-text-inner ul,
.pp306-content-text-inner ol {
    padding: 10px 0 10px 50px;
}

.pp306-content-text-inner ul li,
.pp306-content-text-inner ol li {
    margin: 5px 0;
}

.pp306-content-text-inner ul li::marker,
.pp306-content-text-inner ol li::marker {
    color: #00cfa6;
    font-size: 17px;
}

.pp306-content-text-inner img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.pp306-props table {
    width: auto !important;
}

table {
    width: 100%;
    font-size: 15px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
    margin: 15px 0;
}


tr:first-child {
    background: #094907;
    padding: 10px 20px;
}

tr:first-child td p {
    color: white;
}

th,
td {
    border-style: solid;
    border-width: 1px;
    border-color: #71767f;
}

th:first-child,
td:first-child {
    /*  text-align: left; */
}

tr:first-child td:first-child {
    border-top-left-radius: 10px;
}

tr:first-child td:last-child {
    border-top-right-radius: 10px;
}

td {
    padding: 5px 10px;
}

tr:last-child td:first-child {
    border-radius: 0 0 0 10px;
}

tr:last-child td:last-child {
    border-radius: 0 0 10px 0;
}

td ul {
    margin-left: -30px;
    text-align: left;
}

td ul li {
    margin: 1px 0 !important;
}




/* faq */

.pp306-faq {
    padding: 0 1.5rem 1rem 1.5rem;
}

.pp306-faq-title {
    display: flex;
}

.pp306-faq-title img {
    width: 17px;
}

.pp306-faq-title h2 {
    margin-left: 8px;
}

.pp306-faq-collapsible {
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 1.4;
    text-align: left;
    font-size: 1rem;
    width: 100%;
    padding: 10px 0 10px 15px;
    cursor: pointer;
    outline: none;
    margin-top: 15px;
    border-radius: 5px;
    background: #2B472A;
    color: #ffffff;
}

.pp306-faq-collapsible img {
    width: 22px;
    margin: 0 20px;
    transition: transform 500ms;
}

.active,
.pp306-faq-collapsible:hover {
    background: #65c662;
}

.pp306-faq-collapsible.active img {
    transform: rotate(180deg);
}

.pp306-faq-answer {
    width: 100%;
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    /* background: #65c662; */
    margin-top: -5px;
    border-radius: 0 0 5px 5px;
}

.pp306-faq-answer p {
    padding: 12px 0;
}

/* demo */

.pp306-section-demo-back {
    width: 200px;
    height: 20px;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin: 20px 0 0 20px;
    padding-top: 72px;
}

.pp306-section-demo-back img {
    transform: rotate(90deg);
}

.pp306-section-demo-back p {
    color: var(--text-color-secondary);
    margin-left: 5px;
    font-size: 15px;
}

.pp306-section-demo-back:hover {
    transform: scale(1.05);
}

.pp306-section-demo {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.pp306-section-demo-game {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 0 14px 2px rgba(255, 36, 0, 1);
    width: 500px;
    min-height: 630px;
    margin: 0 auto;
    padding: 1.5em 0.5em;
    border-radius: 5px;
    background: rgba(13, 16, 22, .7);
}

.pp306-section-demo-game-image {
    width: 330px;
    border-radius: 5px;
}

.pp306-section-demo-game-text {
    text-align: center;
    flex-grow: 1;
    margin-top: 10px;
    padding: 0 15px;
}

.pp306-section-demo-game-name {
    color: var(--text-color-main);
    display: block;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}

.pp306-section-demo-game-text p {
    color: var(--text-color-secondary);
}

.pp306-section-demo-game-button {
    width: 100%;
    margin-top: 20px;
}

.pp306-section-demo-play {
    display: block;
    background: var(--color-button-red);
    font-size: 20px;
    width: 60%;
    padding: 10px 0;
    margin: 0 auto;
    border-radius: 5px;
}

.pp306-section-demo-play:hover {
    background: linear-gradient(0deg, rgba(49, 51, 52, .15), rgba(49, 51, 52, .15)), #ff2400;
}

/* promo */

.pp306-content-promo {
    border-top: 1px solid #1b1f28;
    padding: 75px 1.5rem 1rem 1.5rem;
}

.pp306-promo {
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    width: 100%;
    justify-items: center;
    display: grid;
    grid-column-gap: 1rem;
    grid-row-gap: 20px;
    margin-top: 1rem;
}

.pp306-promo-card {
    max-width: 412px;
    width: 100%;
    background: #13171f;
    border-radius: 5px;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 1rem;
}

.pp306-promo-image {
    height: 160px;
    width: 100%;
    margin-top: -0.75rem;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.pp306-promo-image img {
    display: block;
    height: 160px;
    width: 429px;
    max-width: none;
}

.pp306-promo-text {
    text-align: center;
    padding: 0 1rem;
    flex-grow: 1;
    margin-bottom: 0.5rem;
}

.pp306-promo-text h4 {
    font-size: 20px;
    margin-bottom: 5px;
}

.pp306-promo-text p {
    font-size: 14px;
    line-height: 1.4;
    color: var(--text-color-secondary);
}

.pp306-promo-footer {
    width: 100%;
    padding: 0 1rem;
}

.pp306-promo-button {
    width: 100%;
    background: var(--color-button-red);
    font-size: 16px;
    font-weight: 700;
    padding: 0.5rem 1.5rem;
    line-height: 24px;
    border-radius: 5px;
}

.pp306-promo-button:hover {
    background: linear-gradient(0deg, rgba(49, 51, 52, .15), rgba(49, 51, 52, .15)), #ff2400;
}

/* footer */

.pp306-footer {
    padding-left: 210px;
    margin-top: 2rem;
}

.pp306-footer-providers {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #1b1f28;
    margin-bottom: 20px;
}

.pp306-footer-providers-image img,
.pp306-footer-payments-image img {
    height: 3rem;
    width: auto;
    filter: grayscale(100);
    cursor: pointer;
}

.pp306-footer-providers-image img:hover,
.pp306-footer-payments-image img:hover {
    filter: none;
}

.pp306-footer-payments {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
}

.pp306-footer-apps {
    margin-bottom: 1rem;
}

.pp306-footer-apps-inner {
    margin: 0 auto;
    text-align: center;
    width: 300px;
}

.pp306-footer-apps-title {
    margin-bottom: 5px;
    font-weight: 700;
}

.pp306-footer-apps-image img {
    border: 1px solid #232834;
    border-radius: 5px;
}

.apps-android:hover {
    background: #fff;
    cursor: pointer;
}

.pp306-footer-text {
    font-size: 10px;
    color: var(--text-color-secondary);
    text-align: center;
}

.pp306-footer-text p {
    padding: 0 20px 20px 20px;
}

/* back-to-top */

.back_to_top {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10%;
    position: fixed;
    bottom: 90px;
    right: -50px;
    border: 1px solid #fff6;
    background: linear-gradient(180deg, #0e0e0e 0%, rgba(13, 16, 22, 0) 92.5%);
    cursor: pointer;
    transition: filter 0.1s linear, bottom 0.4s linear;
}

.back_to_top.active {
    right: 50px;
    transition: 0.4s linear;
}

.back_to_top:hover,
.back_to_top:focus {
    filter: brightness(1.5);
    outline: none;
}

/* 404 */

.pp306-content-text-404 {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-top: 75px;
}

.pp306-content-text-404 h1 {
    font-size: 100px;
}

.pp306-content-text-404 {
    font-size: 20px;
}

.pp306-api {
    cursor: pointer;
}

/* bottom-menu */

.pp306-bottom-menu {
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #2b313f;
    padding: 5px 0;
    box-shadow: 0 -4px 10px rgba(0, 0, 0, .4);
    z-index: 999999;
}

.pp306-hamburger-wrapper {
    display: flex;
    justify-content: center;
}


.pp306-bottom-menu-list {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 2px;
    align-items: stretch;
    padding: 0 1rem;
    list-style: none;
}

.pp306-bottom-menu-link {
    display: flex;
    flex-direction: column;
    color: var(--text-color-secondary);
    text-align: center;
}

.pp306-bottom-menu-link span {
    font-size: 14px;
}

.pp306-bottom-logo {
    width: 32px;
    height: 32px;
    margin: 0 auto;
    display: block;
}

.ui-icon-svg-bottom {
    width: 32px;
    height: 32px;
    margin: 0 auto;
}


/* media */

@media(max-width: 1459px) {

    /* index */

    .slider-img {
        height: 300px;
    }

    .slider-text-big {
        font-size: 30px;
    }

    .slider-text-small {
        font-size: 24px;
    }

    .slider-button {
        height: 50px;
        padding: 0 40px;
        font-size: 1.2rem;
    }

    .pp306-games-list {
        grid-template-columns: repeat(5, 1fr);
    }

    .mce-toc {
        width: 410px;
    }

}

@media(max-width: 1280px) {

    /* index*/

    .slider-img {
        height: 280px;
    }

    .pp306-games-list {
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 0.25em;
    }

    .mce-toc {
        width: 350px;
    }

    .pp306-more-games-button {
        width: 330px;
        margin: 15px auto;
        padding: 0.7rem 0;
    }

    /* demo*/

    .pp306-section-demo-game {
        width: 450px;
    }

}

@media(max-width: 1100px) {

    .pp306-section-header {
        display: none;
    }

    .pp306-header-button__body {
        display: none;
    }

    .pp306-header-menu-button {
        padding: 1rem;
    }

    .pp306-header-menu-button-logo {
        display: block;
    }

    .pp306-header-menu-button-img {
        display: block;
        width: 110px;
    }

    .pp306-header-menu-button-img img {
        display: block;
    }

    .pp306-header-menu-button {
        padding: 1rem 1.5rem 1rem 1.5rem;
    }

    .pp306-section-main,
    .pp306-footer {
        padding-left: 0;
    }

    .splide {
        padding: 72px 0 0 0;
    }

    .slider-img {
        border-radius: 0;
    }

    .splide__slide img {
        height: 270px;
    }

    .pp306-content-games {
        padding: 0.5rem 1rem 0 1rem;
    }

    .pp306-main-menu-list {
        padding: 0.7rem 1.5rem 0.7rem 0;
    }

    /* demo */

    .pp306-section-demo-play {
        width: 90%;
        padding: 13px 0;
    }

}

@media(max-width: 990px) {

    /* index*/

    .pp306-games-list {
        grid-template-columns: repeat(3, 1fr);
    }


    .pp306-header-button-bonus {
        display: none;
    }

}

@media(max-width: 800px) {

    /* index */

    .slider-button {
        display: none;
    }

    .mce-toc {
        width: 300px;
        font-size: 15px;
        margin: 0 20px 15px 0;
    }

    /* botton-menu */

    .ui-icon-svg-bottom {
        width: 30px;
        height: 30px;
    }

    .pp306-bottom-logo {
        width: 30px;
        height: 30px;
    }

    .pp306-bottom-menu-link span {
        font-size: 12px;
    }

}

@media(max-width: 650px) {

    .pp306-bottom-menu {
        display: block;
    }

    /* index*/

    .splide__slide img {
        height: 230px;
    }

    .slider-text-big {
        font-size: 27px;
    }

    .slider-text-small {
        font-size: 20px;
    }

    .pp306-games-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .pp306-content-text {
        padding: 1rem;
    }

    .mce-toc {
        width: 100%;
        margin: 0 0 15px 0;
    }

    .pp306-more-games-button {
        margin: 0 auto;
        padding: 0.7rem 0;
    }

    /* 404 */

    .pp306-content-text-404 {
        margin-bottom: 100px;
    }

    .pp306-content-text-404 h1 {
        font-size: 90px;
    }
}

@media(max-width: 570px) {

    /* index */

    .splide__slide img {
        height: 190px;
    }

    .slider-text-big {
        font-size: 22px;
    }

    .slider-text-small {
        font-size: 18px;
    }

    .pp306-header-menu-button-img {
        width: 100px;
    }

    .pp306-header-button-registration {
        line-height: 20px;
    }

    .pp306-header-button-login {
        line-height: 18px;
    }

    .pp306-main-menu-list {
        padding: 0.6rem 1.5rem 0.6rem 0;
    }

    .pp306-content-text-inner h1 {
        font-size: 28px;
    }

    .pp306-more-games-button {
        width: 100%;
    }

    /* faq */

    .pp306-faq-collapsible img {
        width: 19px;
    }

    .pp306-faq-collapsible {
        font-size: 15px;
    }

    .pp306-faq-answer p {
        font-size: 15px;
    }

    /* demo*/

    .pp306-section-demo-game {
        width: 80%;
    }

    .pp306-section-demo-game-image {
        width: 75%;
    }

    /* content-text */

    .pp306-content-text h1 {
        font-size: 30px;
    }

    .pp306-content-text ul,
    .pp306-content-text ol {
        padding: 10px 0 10px 30px;
    }

    /* bottom-menu */

    .pp306-bottom-menu-list {
        padding: 7px 0;
    }

    .ui-icon-svg-bottom,
    .pp306-bottom-logo {
        width: 25px;
        height: 25px;
    }

}

@media(max-width: 480px) {

    /* index */

    .pp306-games-name {
        padding: 5px 0 0 10px;
    }

    .pp306-games-button-play {
        padding: 0.6em 2.5em;
        line-height: 15px;
    }

    .pp306-games-button-demo {
        padding: 0.4em 3.75em;
        line-height: 20px;
    }

}

@media(max-width: 400px) {

    /* index */

    .pp306-header-menu-button {
        padding: 1rem 0.5rem 1rem 0.5rem
    }

    .pp306-header-menu-button-img {
        width: 90px;
    }

    .pp306-header-button-registration {
        padding: 0.5rem 1rem;
    }

    .pp306-header-button-login {
        padding: 0.46rem 0.8rem;
    }

    .pp306-games-name {
        font-size: 14px
    }

    .pp306-games-button-play {
        padding: 0.5em 2.5em;
    }

    .pp306-games-button-demo {
        padding: 0.3em 3.75em;
    }

    /* promo*/

    .pp306-content-promo {
        padding: 72px 1em 1em 1em;
    }

    /* bottom menu */

    .pp306-bottom-menu-link span {
        font-size: 11px;
    }

    /* 404 */

    .pp306-content-text-404 h1 {
        font-size: 80px;
    }

    .pp306-content-text-404 p {
        font-size: 16px;
    }
}


@media(max-width: 350px) {

    /* index */

    .pp306-header-menu-button-img {
        width: 80px;
        margin-right: 10px;
    }

    .pp306-header-button-registration {
        padding: 0.3rem 1rem;
        font-size: 0.9rem;
    }

    .pp306-header-button-login {
        margin-left: 5px;
        font-size: 0.9rem;
        padding: 0.3rem 0.6rem;
    }

    .pp306-games-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .pp306-games-button-play {
        padding: 0.7em 4em;
    }

    .pp306-games-button-demo {
        padding: 0.4em 5.65em;
    }

    /* demo */

    .pp306-section-demo-game-image {
        width: 85%;
    }

    .pp306-section-demo-game-name {
        font-size: 22px;
    }

    .pp306-section-demo-game-text p {
        font-size: 15px;
    }

    .pp306-section-demo-play {
        font-size: 17px;
    }

    /* promo */

    .pp306-content-promo {
        padding: 72px 0.5em 0.5em 0.5em;
    }

    .pp306-promo {
        grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    }

    .pp306-promo-card {
        max-width: 260px;
    }

    /* faq */

    .pp306-faq-title h2 {
        font-size: 21px;
    }


    /* footer */

    .pp306-footer-apps-inner {
        width: 250px;
    }

    /* bottom-menu */

    .pp306-bottom-logo {
        width: 23px;
        height: 23px;
    }

    .ui-icon-svg-bottom {
        width: 23px;
        height: 23px;
    }

    .pp306-bottom-menu-link span {
        font-size: 9px;
    }

}

.pp306-header-menu-button,
.pp306-section-header {
    background: #091408;
}

.img-text-right {
    width: 200px;
    height: 200px;
    float: right;
    margin-left: 10px;
}

.img-text-right img,
.img-text img {
    width: 100%;
    height: 100%;
    border-radius: 25px;
}

.img-text {
    width: 200px;
    height: 200px;
    float: left;
    margin-right: 10px;
}

.img-cov {
    width: 100%;
    clear: both;
    max-width: 100%;
}